Viren, Spyware, Datenschutz 11.174 Themen, 93.430 Beiträge

Norton Antivirus 4.0 + Netscape 4.5/4.6

S.M. / 0 Antworten / Baumansicht Nickles

Bei der Installation von NAV 4.0 wird ein Netscapemodul mitinstalliert.Das hat
eigendlich auch immer funktioniert.
Bis zu dem Zeitpunkt als ich Netscape 4.5 oder 4.6 installierte. Wenn ich versuche über
NAV 4.0 das Netscape-
Zusatzmodul zu konfigurieren, dann sagt mir NAV, das keine kompatible
Netscape-Version installiert ist.
Wie kann ich NAV 4.0 sagen, das ich eine aktuelle Netscapeversion installiert habe und
das ich das das Zusatzmodul
nutzen möchte?
Das Zusatzmodul, das man natürlich bei der Installation von NAV 4.0 selektieren muss,
schaltet sich beim Download
von Daten aus dem Internet ein, und checked die Daten auf Vieren. (S.M.)

bei Antwort benachrichtigen